<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Token extends CI_Controller {

	public function __construct(){
		parent::__construct();
		$this->load->model('token_model');
		$this->TimeToken = $this->TimeToken = 3600*24;
		
		
    }


    public function index()
    {
		uses_class('mytoken');
		$token = new mytoken();
		$token->getToken();
    }
}